###--- >>> `gc' <<<----- Garbage Collection

	## alias	 help(gc)
	## alias	 help(gcinfo)

##___ Examples ___:

gc() #- do it now
gcinfo(TRUE) #-- in the future, show when R does it
x <- integer(0); for(i in 1:18) x <- c(x,i,x)
gcinfo(verbose = FALSE)#-- don't show it anymore

( rgc <- gc(TRUE) )
(100*rgc[,"free"])%/% rgc[,"total"] # the percentages
rgc[2,"free"]/ (1024 / 8) # free vector heap in K bytes

## Keywords: 'environment'.


